body {font-size:10px; color:#777777; font-family:arial; text-align:center;}
h1 {font-size:64px; color:#555555; margin: 70px 0 50px 0;}
p {width:320px; text-align:center; margin-left:auto;margin-right:auto; margin-top: 30px }
div {text-align:center; margin-left:auto;margin-right:auto;}
a:link {color: #34536A;}
a:visited {color: #34536A;}
a:active {color: #34536A;}
a:hover {color: #34536A;}
form div {
	margin-top: 1rem;
}
/*
label, input, textarea, button, select{
	font-size: 1.3rem;
	line-height: 1.2
}

label {
	margin-bottom: 0.4rem;
	display: block;
}
		 
input, textarea {
	padding: 0.4rem;
	width: 100%;
}
*/		 
form {
	width: 30em;
	max-width: 90%;
	margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: inset 0 3px 3px rgba(0, 0, 0, .075);
}
button {
	margin-top: 2rem;
	margin-bottom: 1rem;
	background: #f58917;
	color: #fff;
	border: none;
	border-radius: 7px;
	padding: 0.6rem;
}
label {
    font-size: 14px;
}
.form-control {
    display: block;
    width: 90%;
    height: 35px;
    padding: 8px 5px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-control:hover {    
    border: 1px solid #b9b9b9;
    border-top-color: #a0a0a0;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
